/*----------BOOSTRAP MEDIA QUERIES------------*/
@media (min-width: 1200px){
	#home-heading >h3{
		font-size:50px;
		margin-left:2%;
		margin-right:2%;
	}

	#map{
		width:600px;
		height: 440px;
	}

	#img-articles{
		width:70%;
	}
}

@media (min-height: 1100px){

#consultation{
	padding-top:30%;
	padding-bottom:55%;
	}
}

@media (max-height: 1099px){

#consultation{
	padding-top:25%;
	padding-bottom:35%;
	}
}

/*SMALL DEVICES (Portrait Tablets & Small Desktops)*/
@media (min-width: 768px) and (max-width: 1200px){

	#home-heading >h3{
		font-size: 42px;
		margin-left:2%;
		margin-right:2%;
	}

	/*ARTICLES*/
	.cont-art>h3{
	font-size: 18px;
	}

	#map{
		width:480px;
		height: 320px;
	}

	/*Menu mobile*/
	nav.nav-inferieur{
		width:40%;
	}

	nav.nav-inferieur .menu-mobile{
		display: block;
		color:white;
		background-color: rgba(29,197,151,0.97);
		text-align: center;
		padding:12px 0px;
	}

	nav.nav-inferieur ul{
		display:none;
	} 

	nav.nav-inferieur ul li, nav.nav-inferieur ul li a{
		width:100%;
		text-align: center;
	} 

	nav.nav-inferieur ul li a, nav.nav-inferieur ul li:hover a{
		padding: 10px 0px;
	} 

	nav.nav-inferieur li:hover .submenu{
		display: block;
		position: static;
	}


	li.menu-ps4:hover{
		border:none;
		background-color: rgba(0,214,245,0.3);
	}

	li.menu-xbox:hover{
		border:none;
		background-color: rgba(0,214,245,0.3);
	}

	li.menu-pc:hover{
		border:none;
		background-color: rgba(0,214,245,0.3);
	}

	#img-articles{
		width:60%;
	}
}


/*EXTRA SMALL DEVICES (Portrait Tablets & Landscape Phones)*/
@media (max-width: 767px){

	#home-heading > h3{
		font-size: 25px;
	}

	#map{
		width:320px;
		height: 160px;
	}

	#consultation{
	padding-top:10em;
	/*padding-bottom:10em;*/
	}

	/*ARTICLES*/
	.cont-art>h3{
	font-size: 15px;
	}


	/*NAV*/
	nav.navbar{	
		padding: 0;
	}

	ul.navbar-nav {
	 	float: left;
	}

	div.webfor-nav-wrapper{
		padding:0;
	}


	/*Menu mobile*/
	nav.nav-inferieur{
		width:40%;
	}

	nav.nav-inferieur .menu-mobile{
		display: block;
		color:white;
		background-color: rgba(29,197,151,0.97);
		text-align: center;
		padding:12px 0px;
	}

	nav.nav-inferieur ul{
		display:none;
	} 

	nav.nav-inferieur ul li, nav.nav-inferieur ul li a{
		width:100%;
		text-align: center;
	} 

	nav.nav-inferieur ul li a, nav.nav-inferieur ul li:hover a{
		padding: 10px 0px;
	} 

	nav.nav-inferieur li:hover .submenu{
		display: block;
		position: static;
	} 

	li.menu-ps4:hover{
		border:none;
		background-color: rgba(0,214,245,0.3);
	}

	li.menu-xbox:hover{
		border:none;
		background-color: rgba(0,214,245,0.3);
	}

	li.menu-pc:hover{
		border:none;
		background-color: rgba(0,214,245,0.3);
	}


	/*HOME*/
	#home-heading h3{
		font-size: 24px;
	}

	/*BUTTONS*/
	.btn-general{
		padding:6px 22px 6px 22px;
		font-size: 14px;
	}

	/*WORK*/
	.img-wrapper img{
		/*min-width: 100%;*/
	}


	#img-articles{
		width:50%;
	}
}


/*EXTRA SMALL DEVICES (Portrait Tablets & Landscape Phones)*/
@media (max-width: 320px){
	
	#about-content-box{
		margin-top:40px;
	}

	#map{
		width:220px;
		height: 160px;
	}

	#img-articles{
		width:50%;
	}
}



